export enum BPMNTipoConversa {
    afirmacao = '',
    arquivo = '',
    audio = '',
    calculo = '',
    card = '',
    comprovante = '',
    comprovante_volatil = '',
    decisao= '',
    dialogo = '',
    espera = '',
    usado = '',
    favorito = '',
    fim = '',
    fim_parcial = '',
    imagem = '',
    inicio = '',
    lista = '',
    municipio = '',
    pergunta = '',
    rapida = '',
    selecao = '',
    servico = '',
    uf = '',
    webview = ''

}
